Table of Contents

## Name

matho-mult - multiply large integers

## Synopsis

matho-mult [integers]

## Description

This command-line utility is optionally part of the mathomatic(1) package. It uses Python to multiply many large integers separated by spaces or newlines. The size of the integers is only limited by the available memory of the computer. The single integer result is output to standard output, followed by a newline.

The integers to multiply may be specified on the command line or read from standard input.

## Author

George Gesslein II (gesslein@mathomatic.org) at "http://www.mathomatic.org ".

## Reporting Bugs

If you find a bug, please report it to the author or at "https://launchpad.net/mathomatic ".

## See Also

mathomatic(1) , primorial(1) , matho-sum(1)

Table of Contents

- Name
- Synopsis
- Description
- Author
- Reporting Bugs
- See Also